/*.block_links * {
	background:transparent none repeat scroll 0 0 !important;
	border:medium none !important;
	clear:none !important;
	clip:rect(auto, auto, auto, auto) !important;
	font-size:100% !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight:normal !important;
	height:auto !important;
	letter-spacing:normal !important;
	line-height:normal !important;
	margin:0 !important;
	overflow:visible !important;
	padding:0 !important;
	position:static !important;
	text-align:left !important;
	text-decoration:none !important;
	text-indent:0 !important;
	text-transform:none !important;
	vertical-align:baseline !important;
	visibility:visible !important;
	white-space:normal !important;
	width:auto; word-spacing:normal !important;
	z-index:auto !important;
	cursor: pointer!important;
	word-wrap: break-word!important;
}
.block_links li {
	display:list-item !important;
	list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important; display: inline;
}
.block_links li DIV {
	padding:0.5em !important;
}
.block_links DIV, .block_links TABLE {
	padding: 5px !important;
}
.block_links {
	width: auto!important;
	font-family: Verdana!important;
	font-size: 9px!important;
	border: 0px solid #FBFAEF!important;
	background-color: #FAF7ED!important;
	padding:5px!important;
	position: relative!important;
	display:block!important;
	-webkit-border-radius:5px !important;
	-khtml-border-radius:5px !important;
	-moz-border-radius:5px !important;
	border-radius:5px !important;
}
.block_links_icnt, .block_links_icnt * {
	text-align: left!important;
}
.block_links_text, .block_links_text A, .block_links_text A:hover {
	color: #888888!important;
	font-size: 9px!important;
}
.block_links_url { color: #119A1F!important; font-size: 9px!important; }
.block_links_header, .block_links_header A { color: #919191!important; font-size: 11px!important; font-weight: bold!important; text-decoration: none!important; }
.block_links_sign { color: #999999!important; font-size: 10px!important; text-align: left!important; } .block_links_clear { clear:both!important; } .block_links TABLE { width: 100%!important; border: 0px!important; }*/